.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostShutdownEvent
===========================
  This event records the shutdown of a host.
:extends: vim.event.HostEvent_

Attributes:
    reason (`str`_):

       The reason for the host shutdown.
